<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/


$_TSM["PUB:NOTICE"] = "";

if ($_SESS["minibase"] && $_MODULES["maintenance"] && ($_GET["mod"] != "statusquo")) {
	$_TSM["PUB:NOTICE"] = $_MODULES["maintenance"]->NoticeBar();
}


?>